pub const ext = @import("ext.zig");
const glygtk4 = @This();

const std = @import("std");
const compat = @import("compat");
const gly = @import("gly2");
const gio = @import("gio2");
const gobject = @import("gobject2");
const glib = @import("glib2");
const gmodule = @import("gmodule2");
const gdk = @import("gdk4");
const cairo = @import("cairo1");
const pangocairo = @import("pangocairo1");
const pango = @import("pango1");
const harfbuzz = @import("harfbuzz0");
const freetype2 = @import("freetype22");
const gdkpixbuf = @import("gdkpixbuf2");
/// Gets the actual image from a frame. See the `gly.Loader` docs
/// for a complete example.
extern fn gly_gtk_frame_get_texture(p_frame: *gly.Frame) *gdk.Texture;
pub const frameGetTexture = gly_gtk_frame_get_texture;

test {
    @setEvalBranchQuota(100_000);
    std.testing.refAllDecls(@This());
    std.testing.refAllDecls(ext);
}
